#ifndef CMWCOMPBARCODE_H
#define CMWCOMPBARCODE_H

#include "cmwidget.h"

namespace Ui {
class CMWCompBarCode;
}

class CMWCompBarCode : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCompBarCode(QWidget *parent = 0);
    ~CMWCompBarCode();
    void MTimeFresh();
private slots:
    void on_pushButton_Test_clicked();

private:
    Ui::CMWCompBarCode *ui;
};

#endif // CMWCOMPBARCODE_H
